<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Преобразование в таблицу">
<!ENTITY instructions1.label "Компоновщик создает новую строку таблицы для каждого выделенного параграфа.">
<!ENTITY instructions2.label "Выберите символ для разделения выделенного фрагмента на колонки:">
<!ENTITY commaRadio.label "Запятая">
<!ENTITY spaceRadio.label "Пробел">
<!ENTITY otherRadio.label "Другой символ:">
<!ENTITY deleteCharCheck.label "Удалить символ разделителя">
<!ENTITY collapseSpaces.label "Игнорировать дополнительные пробелы">
<!ENTITY collapseSpaces.tooltip "Преобразование соседних пробелов в один разделитель">
